<?php
error_reporting(E_ALL ^ (E_NOTICE));
/*Datos de conexion a la base de datos*/
define('DB_HOST', 'localhost');//DB_HOST:  generalmente suele ser "127.0.0.1"
define('DB_USER', 'ninoburg_root');//Usuario de tu base de datos
define('DB_PASS', 'Aavgmvmp8689**..');//Contraseña del usuario de la base de datos
define('DB_NAME', 'ninoburg_tienda');//Nombre de la base de datos

/*Datos de la empresa*/
define('DIRECCION_EMPRESA','Sector las Trincheras, Betijoque, Trujillo, Venezuela');
define('NOMBRE_EMPRESA', 'NIÑO BURGUER');
define('TELEFONO_EMPRESA', '+(058)4265785433');
define('EMAIL_EMPRESA', 'ninoburguer@gmail.com');
define('TAX', '16');
?>